USE [Users_mdb]
GO
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[JobPosition]'))
DROP VIEW [dbo].[JobPosition]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[JobPosition]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[JobPosition]
AS
SELECT     [nID], [tBriefDescription] AS tName
FROM         [Roles01_Dat].[dbo].[tblDts]
WHERE     (Role_Type = 2) AND (nSubstateID = 1) AND (tShowInSummary=''-1'')' 
GO
